## ECalendar

ECalendar

## Functions

GtkWidget * | e_calendar_new ()
ECalendarItem * | e_calendar_get_item ()
void | e_calendar_set_minimum_size ()
void | e_calendar_set_maximum_size ()
void | e_calendar_get_border_size ()
void | e_calendar_set_focusable ()

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkLayout
                        ╰── GnomeCanvas
                            ╰── ECanvas
                                ╰── ECalendar

## Description

## Functions

### e_calendar_new ()

    GtkWidget *
    e_calendar_new (void);

Creates a new ECalendar.

#### Returns

a new ECalendar.

### e_calendar_get_item ()

    ECalendarItem *
    e_calendar_get_item (ECalendar *cal);

### e_calendar_set_minimum_size ()

    void
    e_calendar_set_minimum_size (ECalendar *cal,
                                 gint rows,
                                 gint cols);

### e_calendar_set_maximum_size ()

    void
    e_calendar_set_maximum_size (ECalendar *cal,
                                 gint rows,
                                 gint cols);

### e_calendar_get_border_size ()

    void
    e_calendar_get_border_size (ECalendar *cal,
                                gint *top,
                                gint *bottom,
                                gint *left,
                                gint *right);

### e_calendar_set_focusable ()

    void
    e_calendar_set_focusable (ECalendar *cal,
                              gboolean focusable);